<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <compositeConfiguration>
          <compositeBuild compositeDefinitionSource="SCRIPT">
            <builds>
              <build path="$PROJECT_DIR$/built" name="built">
                <projects>
                  <project path="$PROJECT_DIR$/built" />
                  <project path="$PROJECT_DIR$/built/convention" />
                </projects>
              </build>
            </builds>
          </compositeBuild>
        </compositeConfiguration>
        <option name="testRunner" value="GRADLE" />
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleJvm" value="Embedded JDK" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/app" />
            <option value="$PROJECT_DIR$/built" />
            <option value="$PROJECT_DIR$/built/convention" />
            <option value="$PROJECT_DIR$/core" />
            <option value="$PROJECT_DIR$/core/auth" />
            <option value="$PROJECT_DIR$/core/common" />
            <option value="$PROJECT_DIR$/core/http" />
            <option value="$PROJECT_DIR$/core/nav" />
            <option value="$PROJECT_DIR$/data" />
            <option value="$PROJECT_DIR$/data/domain" />
            <option value="$PROJECT_DIR$/data/local" />
            <option value="$PROJECT_DIR$/data/model" />
            <option value="$PROJECT_DIR$/data/remote" />
            <option value="$PROJECT_DIR$/data/repo" />
            <option value="$PROJECT_DIR$/feat" />
            <option value="$PROJECT_DIR$/feat/design" />
            <option value="$PROJECT_DIR$/feat/home" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
</project>